<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>amos-boot-utils-video</artifactId>
	<parent>
		<artifactId>amos-boot-utils</artifactId>
		<groupId>com.amosframework.boot</groupId>
		<version>1.0.0</version>
	</parent>

	<dependencies>
		<dependency>
			<groupId>com.amosframework.boot</groupId>
			<artifactId>amos-boot-biz-common</artifactId>
			<version>${amos-biz-boot.version}</version>
		</dependency>
<!--		<dependency>-->
<!--			<groupId>net.sf.json-lib</groupId>-->
<!--			<artifactId>json-lib</artifactId>-->
<!--		</dependency>-->
      <dependency>
          <groupId>org.springframework.boot</groupId>
          <artifactId>spring-boot-starter-data-elasticsearch</artifactId>
      </dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
			</plugin>
		</plugins>
	</build>

</project>
